body {
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    max-width: 600px;
    margin: 50px auto;
}

.weather-app {
    border: 1px solid #878787;
    border-radius: 5px;
    padding: 20px 20px 10px;
}

h1 {
    font-size: 24px;
    font-weight: 100;
    color: #878787;
    line-height: 28px;
    margin-bottom: 0;
}

ul {
    margin: 0;
    padding: 0;
}

ul:not(h1 + ul) {
    margin-top: 1rem;
    padding: 1rem;
    text-align: justify;
    text-indent: 3rem;
}

li {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
    font-weight: 100;
    color: #878787;
    line-height: 19px;
}

li::first-letter {
    text-transform: capitalize;
}

.temperature {
    margin-top: 2rem;
}

a {
    text-decoration: none;
}

.temperature img {
    width: 64px;
    height: 64px;
    margin-top: -2rem;
}

strong {
    font-size: 60px;
    font-weight: 400;
    color: rgb(33, 33, 33);
    line-height: 1;
}

.unit{
    font-size: 20px;
    position: relative;
    bottom: 2rem;
    right: 0.5rem;
    /* top: -35px; */
}

/* Weather-Forecast */
.weather-forecast {
    margin: 20px 0;
    text-align: center;
    color: #000;
}

.forecast-day {
    font-size: 16px;
    opacity: 0.5;
}

.forecast-temperatures {
    font-size: 13px;
}

.min {
    opacity: 0.5;
    margin-left: 5px;
}
